| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - n -

- name() : Tp::CallContent , Tp::ConnectionManager , Tp::Profile::Parameter , Tp::ProtocolInfo , Tp::Profile , Tp::ProtocolParameter
- NameAcquired() : Tp::Client::DBus::DBusDaemonInterface
- NameHasOwner() : Tp::Client::DBus::DBusDaemonInterface
- NameLost() : Tp::Client::DBus::DBusDaemonInterface
- NameOwnerChanged() : Tp::Client::DBus::DBusDaemonInterface
- namesRequested() : Tp::PendingHandles
- NativeCandidatesPrepared() : Tp::Client::MediaStreamHandlerInterface
- newAccount() : Tp::AccountManager
- NewActiveCandidatePair() : Tp::Client::MediaStreamHandlerInterface
- NewActiveTransportPair() : Tp::Client::MediaStreamHandlerInterface
- NewChallenge() : Tp::Client::ChannelInterfaceSASLAuthenticationInterface
- NewChannel() : Tp::Client::ConnectionInterface
- newChannels() : Tp::SimpleObserver
- NewChannels() : Tp::Client::ConnectionInterfaceRequestsInterface
- NewConnection() : Tp::Client::ConnectionManagerInterface
- newConnection() : Tp::StreamTubeChannel , Tp::StreamTubeClient
- NewLocalConnection() : Tp::Client::ChannelTypeStreamTubeInterface
- NewMediaDescriptionOffer() : Tp::Client::CallContentInterfaceMediaInterface
- NewNativeCandidate() : Tp::Client::MediaStreamHandlerInterface
- NewRemoteConnection() : Tp::Client::ChannelTypeStreamTubeInterface
- NewSessionHandler() : Tp::Client::ChannelInterfaceMediaSignallingInterface
- NewStreamHandler() : Tp::Client::MediaSessionHandlerInterface
- newTcpConnection() : Tp::StreamTubeServer
- NewTube() : Tp::Client::ChannelTypeTubesInterface
- nextParameters() : Tp::StreamTubeServer::ParametersGenerator
- nextSourceAddress() : Tp::StreamTubeClient::TcpSourceAddressGenerator
- nickname() : Tp::Account
- nicknameChanged() : Tp::Account
- NormalizeContact() : Tp::Client::ProtocolInterface
- normalizeContactUri() : Tp::ProtocolInfo
- NormalizeContactURI() : Tp::Client::ProtocolInterfaceAddressingInterface
- normalizedName() : Tp::Account
- normalizedNameChanged() : Tp::Account
- NormalizeVCardAddress() : Tp::Client::ProtocolInterfaceAddressingInterface
- normalizeVCardAddress() : Tp::ProtocolInfo
- NotDelegatedMap() : Tp::NotDelegatedMap
- notify() : Tp::Object
- nowHaveProxy() : Tp::DBusProxyFactory